.qwestnav {
			width: 150px;
			overflow-x: hidden;
			margin-left: 0.0em;
			margin-left: 0; padding-left: 0;
			}
			.qwestnav a {
			/*display: block;*/
			text-decoration: none;
			/* text-indent: 14px; */
			/*color: #FFFFFF;*/
			/*width: 150px;*/
			/*border: 1px solid white;*/
			}
			.qwestnav a:hover {
			text-decoration: none;
			}
			.qwestnav a:active {
			text-decoration: none;
			}
			.qwestnav a:visited {
			text-decoration: none;
			}
		    .qwestnav ul{ /*CSS for Simple Tree Menu*/
			margin: 0;
			padding: 0;
			/*border: 1px dotted green; */
			}
			.qwestnav li{ /*Style for LI elements that are ROUNDED BIG BLUE (excludes an LI that contains sub lists) IP, Voice, Data, Hosting, CPE... */
			background: url(http://qwest.com/largebusiness/enterprisesolutions/list.gif) bottom left no-repeat;
			list-style-type: none;
			/* padding-left: 12px; */
			margin-bottom: 0px;
			text-indent: 12px;
			/* border: 1px dotted blue; */
			}
			.qwestnav li.submenu{ /* Style for LI that contains sub lists (other ULs). */
			background: url(closed.gif) no-repeat left 0px;
			cursor: hand !important;
			cursor: pointer !important;
			text-indent: 12px; /* changes the "SOLUTIONS" indent */
			/*margin-left: 0px;  do not change */
			/*padding-left: 0px;  do not change */
			}
			.qwestnav li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
			display: none; /*Hide them by default. Don't delete. */
			/* border: 2px dotted purple; */
			padding-left: 0px; /* no padding */
			/* display: block; */
			}
			.qwestnav .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
			cursor: default;
			padding-bottom: 1px;
			text-indent: 4px;
			}
			.qwestnav .submenu li a:hover { 
			/*Style for LIs of ULs that are children of LIs (submenu) */
			}
		    #EnterpriseHome {
		    	color: #FFFFFF; /* Enterprise Home, Channels, About Qwest, Get Nimble */
		    	list-style: none;
		    	font-size: 10px; /*x-small;*/
		    	Font-family: Verdana, Arial, Helvetica, sans-serif; /*Helvetica;*/
		    	background: url(toprounded.gif) top left no-repeat; 
		    	letter-spacing: 0px;
		    	font-weight: bold;
		    	border-style: solid;
		    	background-color: #094D9C;
		    	/* display: block; */
		    	border: 0px solid red; 
		    	padding-top: 5px;
		    	padding-bottom: 5px;
		    	margin-bottom: 2px; /* spacing between the big blue sections */
		    	/* padding-left: 10px; */
		    	/* text-indent: 5px; */
		    	/* text-align: left; */
		    	/* overflow-x: hidden; */
		    	/*border: 2px dashed orange;*/
		    }		
		    #EnterpriseHome a:hover {
		    	color:#E3EA81;
		    }
			#Channels {
		    	color: #FFFFFF; /* Enterprise Home, Channels, About Qwest, Get Nimble */
		    	list-style: none;
		    	font-size: 10px; /*x-small;*/
		    	Font-family: Verdana, Arial, Helvetica, sans-serif; /*Helvetica;*/
		    	background: url(toprounded.gif) top left no-repeat; 
		    	letter-spacing: 0px;
		    	font-weight: bold;
		    	background-color: #094D9C;
		    	/* display: block; */
		    	padding-top: 5px;
		    	padding-bottom: 2px;
		    	margin-bottom: 0px; /* spacing between the big blue sections */
		    	/* padding-left: 10px; */
		    	/* text-indent: 5px; */
		    	/* text-align: left; */
		    	/* overflow-x: hidden; */
		    	/*border: 2px dashed orange;*/
		    }
			#Channels a:hover {
			text-decoration: none;
			color: #E3EA81;
			}			
			#ChannelsSub {
		    	color: #FFFFFF; /* Enterprise Home, Channels, About Qwest, Get Nimble */
		    	list-style: none;
		    	font-size: 10px; /*x-small;*/
		    	Font-family: Verdana, Arial, Helvetica, sans-serif; /*Helvetica;*/
		    	letter-spacing: 0px;
				text-indent:20px;
		    	font-weight: bold;
		    	background-color: #094D9C;
		    	/* display: block; */
		    	padding: 0px;
		    	margin: 0px; /* spacing between the big blue sections */
		    	/* padding-left: 10px; */
		    	/* text-indent: 5px; */
		    	/* text-align: left; */
		    	/* overflow-x: hidden; */
		    	/*border: 2px dashed orange;*/
		    }	
			#ChannelsSub a:hover {
			text-decoration: none;
			color: #E3EA81;
			}	
			#ChannelsSubLast {
		    	color: #FFFFFF; /* Enterprise Home, Channels, About Qwest, Get Nimble */
		    	list-style: none;
		    	font-size: 10px; /*x-small;*/
		    	Font-family: Verdana, Arial, Helvetica, sans-serif; /*Helvetica;*/
		    	letter-spacing: 0px;
				text-indent:20px;
		    	font-weight: bold;
		    	background-color: #094D9C;
		    	/* display: block; */
		    	padding-top: 0px;
		    	padding-bottom: 6px;
		    	margin-bottom: 2px; /* spacing between the big blue sections */
		    	/* padding-left: 10px; */
		    	/* text-indent: 5px; */
		    	/* text-align: left; */
		    	/* overflow-x: hidden; */
		    	/*border: 2px dashed orange;*/
		    }
			#ChannelsSubLast a:hover {
			text-decoration: none;
			color: #E3EA81;
			}
			.ChannelsLink {
		    	color: #FFFFFF; /* Enterprise Home, Channels, About Qwest, Get Nimble */
		    	list-style: none;
		    	font-size: 10px; /*x-small;*/
		    	Font-family: Verdana, Arial, Helvetica, sans-serif; /*Helvetica;*/
		    	letter-spacing: 0px;
		    	font-weight: bold;
		    }
			.ChannelsLink a:hover {
			text-decoration: none;
			color: #E3EA81;
			}
			.ChannelsLink a:active {
			text-decoration: none;
			color: #333333;
			}
			.ChannelsLink a:visited {
			text-decoration: none;
			color: #FFFFFF;
			}	
		    /* */
		    #Solutions {
		    	color: #FFFFFF; /* Solutions header text */
		    	list-style: none;
		    	font-size: 10px; 
		    	Font-family: Verdana, Arial, Helvetica, sans-serif; 
		    	letter-spacing: 0px;
		    	font-weight: bold;
		    	border-style: solid;
		    	background: url(listbigblue.gif) top left no-repeat; 
		    	background-color: #094D9C;
		    	display: block;
		    	border: 0px solid red; 
		    	overflow-x: hidden; 
		    	padding-top: 5px;
		    	padding-bottom: 5px;
		    	margin-bottom: 2px; /* spacing between the big blue sections */
		    	/*border: 3px dotted yellow;*/
		    	/* padding-left: 10px; */
		    }
		    #Solutions li {
		    	/*color: FFFFFF;*/ /*#E3EA81;*/
		    	/* border: 1px solid blue; */
		    	margin-left: 0px; /* !do not change */
		    	/* border: 3px solid red; */
		    }		    
		    #Solutions a:hover {
		    	color:#E3EA81;
		    }
		    /* */
		    #ul_Solutions {
		    	/* float: left; */
		    	/* display: block; */
		    	/* clear: left; */
		    	width: 150px;
		    	background-color: #5B89BD;
		    	color: #FFFFFF;
		    	list-style: none;
		    	font-size: 9px; 
		    	Font-family: Optima, Arial, sans-serif;
		    	letter-spacing: 0px;
		    	font-weight: normal;
		    	padding-bottom: 5px;
		    	/* text-indent: 5px; */
		    	/* text-align: left; */
		    	/* overflow-x: hidden; */
		    	overflow-x: hidden;
		    	/*border: 1px dashed red; */ 
		    } 
		    #ul_Solutions li {
		    	text-indent: 14px; /**/
		    }
		    .#ul_IP {
		    	font-size: 9px; /*x-small;*/
		    	background-color: #9FC1DD;
		    	color: #094D9C;
		    	font-color: #094D9C;
		    	/* text-indent: 15px; doesn't do anything '*/
		    }
		    .#ul_IP a:visited {
		    	color: #094D9C;
		    }
		    #MPLS {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #MPLS a {
		    	color: #5B89BD; /* blue text */
		    }
		    #MPLS a:hover {
		    	color: #666666; /* blue text */
		    }
		    #InternetAccess {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #InternetAccess a {
		    	color: #25398F; /* third level blue text */
		    }
		    #InternetAccess a:hover {
		    	color: #666666; /* blue text */
		    }
		    #VoiceOverIP {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #VoiceOverIP a {
		    	color: #5B89BD; /* blue text */
		    }
		    #VoiceOverIP a:hover {
		    	color: #666666; /* blue text */
		    }
		    #IPSECVPN {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #IPSECVPN a {
		    	color: #25398F; /* third level blue text */
		    }
		    #IPSECVPN a:hover {
		    	color: #666666; /* grey text */
		    }
		    #Mobility {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #Mobility a {
		    	color: #25398F; /* third level blue text */
		    }
		    #Mobility a:hover {
		    	color: #666666; /* grey text */
		    }
		    #Hosting {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #Hosting a {
		    	color: #5B89BD; /* third level blue text */
		    }
		    #Hosting a:hover {
		    	color: #666666; /* blue text */
		    }
		    #ContactCenter {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #ContactCenter a {
		    	color: #5B89BD; /* third level blue text */
		    }
		    #ContactCenter a:hover {
		    	color: #666666; /* blue text */
		    }
		    #ul_MPLS {
		    	font-size: 9px; /*x-small;*/
		    	background-color: #D6E1EE;
		    	color: #25398F; /* dark blue text */
		    	/* border: 1px solid orange; */
		    }
		    .#ul_MPLS a:link {
		    	color: #5B89BD;
		    }
		    .#ul_MPLS a:visited {
		    	color: #5B89BD;
		    }
		    .#ul_MPLS a:hover {
		    	color: #666666;
		    }
		    #ul_VoiceOverIP {
		    	font-size: 9px; /*x-small;*/
		    	background-color: #D6E1EE;
		    	color: #25398F; /* dark blue text */
		    	/* border: 1px solid orange; */
		    }
		    .#ul_VoiceOverIP a:link {
		    	color: #5B89BD;
		    }
		    .#ul_VoiceOverIP a:visited {
		    	color: #5B89BD;
		    }
		    .#ul_VoiceOverIP a:hover {
		    	color: #666666;
		    }
		    #ul_Hosting {
		    	font-size: 9px; /*x-small;*/
		    	background-color: #D6E1EE;
		    	color: #25398F; /* dark blue text */
		    	/* border: 1px solid orange; */
		    }
		    .#ul_Hosting a:link {
		    	color: #5B89BD;
		    }
		    .#ul_Hosting a:visited {
		    	color: #5B89BD;
		    }
		    .#ul_Hosting a:hover {
		    	color: #666666;
		    }
		    #ul_ContactCenter {
		    	font-size: 9px; /*x-small;*/
		    	background-color: #D6E1EE;
		    	color: #25398F; /* dark blue text */
		    	/* border: 1px solid orange; */
		    }
		    .#ul_ContactCenter a:link {
		    	color: #5B89BD;
		    }
		    .#ul_ContactCenter a:visited {
		    	color: #5B89BD;
		    }
		    .#ul_ContactCenter a:hover {
		    	color: #666666;
		    }
		    #ul_VoiceOverIP {
		    	font-size: 9px; /*x-small;*/
		    	background-color: #D6E1EE; /* lightest blue background */
		    	color: #25398F; /* dark blue text */
		    	/* padding-left: 14px; */
		    	/* font-weight: lighter; */
		    	/* border: 1px solid green; */
		    }
		    .#ul_VoiceOverIP a:link {
		    	color: #5B89BD;
		    }
		    .#ul_VoiceOverIP a:visited {
		    	color: #5B89BD;
		    }
		    .#ul_VoiceOverIP a:hover {
		    	color: #666666;
		    }
		    #LongDistance {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #LongDistance a {
		    	color: #25398F; /* third level blue text */
		    }
		    #LongDistance a:hover {
		    	color: #666666; /* blue text */
		    }
		    #TollFree {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #TollFree a {
		    	color: #25398F; /* third level blue text */
		    }
		    #TollFree a:hover {
		    	color: #666666; /* blue text */
		    }
			#LocalAccess {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #LocalAccess a {
		    	color: #25398F; /* third level blue text */
		    }
		    #LocalAccess a:hover {
		    	color: #666666; /* blue text */
		    }
			#VoiceOverIP2 {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #VoiceOverIP2 a {
		    	color: #25398F; /* third level blue text */
		    }
		    #VoiceOverIP2 a:hover {
		    	color: #666666; /* blue text */
		    }
		    #TollFree a:hover {
		    	color: #666666; /* blue text */
		    }
		    #VoiceOverIP2 {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #ContactCenter2 {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #ContactCenter2 a {
		    	color: #5B89BD; /* third level blue text */
		    }
		    #ContactCenter2 a:hover {
		    	color: #666666; /* blue text */
		    }
		    #localservice {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #localservice a {
		    	color: #25398F; /* third level blue text */
		    }
		    #localservice a:hover {
		    	color: #666666; /* blue text */
		    }
		    #ul_VoiceOverIP2 {
		    	font-size: 9px; /*x-small;*/
		    	background-color: #D6E1EE; /* lightest blue background */
		    	color: #25398F; /* dark blue text */
		    	/* padding-left: 14px; */
		    	/* font-weight: lighter; */
		    	/* border: 1px solid green; */
		    }
		    .#ul_VoiceOverIP2 a:link {
		    	color: #5B89BD;
		    }
		    .#ul_VoiceOverIP2 a:visited {
		    	color: #5B89BD;
		    }
		    .#ul_VoiceOverIP2 a:hover {
		    	color: #666666;
		    }
		    #ul_ContactCenter2 {
		    	font-size: 9px; /*x-small;*/
		    	background-color: #D6E1EE; /* lightest blue background */
		    	color: #25398F; /* dark blue text */
		    	/* padding-left: 14px; */
		    	/* font-weight: lighter; */
		    	/* border: 1px solid green; */
		    }
		    .#ul_ContactCenter2 a:link {
		    	color: #5B89BD;
		    }
		    .#ul_ContactCenter2 a:visited {
		    	color: #5B89BD;
		    }
		    .#ul_ContactCenter2 a:hover {
		    	color: #666666;
		    }
		    #MetroEthernet {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #MetroEthernet a {
		    	color: #5B89BD; /* third level blue text */
		    }
		    #MetroEthernet a:hover {
		    	color: #666666; /* blue text */
		    }
		    #ul_MetroEthernet {
		    	font-size: 9px; /*x-small;*/
		    	background-color: #D6E1EE; /* lightest blue background */
		    	color: #25398F; /* dark blue text */
		    	/* padding-left: 14px; */
		    	/* font-weight: lighter; */
		    	/* border: 1px solid green; */
		    }
		    .#ul_MetroEthernet a:link {
		    	color: #5B89BD;
		    }
		    .#ul_MetroEthernet a:visited {
		    	color: #5B89BD;
		    }
		    .#ul_MetroEthernet a:hover {
		    	color: #666666;
		    }
		    #ATM {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #ATM a {
		    	color: #25398F; /* third level blue text */
		    }
		    #ATM a:hover {
		    	color: #666666; /* blue text */
		    }
		    #Frame {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #Frame a {
		    	color: #25398F; /* third level blue text */
		    }
		    #Frame a:hover {
		    	color: #666666; /* blue text */
		    }
		    #PrivateLine {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #PrivateLine a {
		    	color: #25398F; /* dark blue text */
		    }
		    #PrivateLine a:hover {
		    	color: #666666; /* blue text */
		    }
		    #Hosting2 {
		    	background-color: #5B89BD; 
		    	color: #FFFFFF; /* dark blue text */
		    }
		    #Hosting2 a {
		    	color: #5B89BD; /* third level blue text */
		    }
		    #Hosting2 a:hover {
		    	color: #666666; /* blue text */
		    }
		    .#ul_Hosting2 {
		    	font-size: 9px; /*x-small;*/
		    	background-color: #9FC1DD;
		    	color: #25398F;
		    }
		    .#ul_Hosting2 a {
		    	color: #25398F;
		    	background-color: #9FC1DD;
		    }
		    .#ul_Hosting2 a:visited {
		    	color: #094D9C;
		    	background-color: #9FC1DD;
		    }
		    .#ul_Hosting2 a:link {
		    	color: #25398F;
		    }
		    .#ul_Hosting2 a:hover {
		    	color: #666666;
		    }
		    .#ul_Hosting2 li {
		    	color: #25398F;
		    }
		    #Collocation3 {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #Collocation3 a {
		    	color: #25398F; /* third level blue text */
		    }
		    #Collocation3 a:hover {
		    	color: #666666; /* blue text */
		    }
		    #DisasterRecovery3 {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #DisasterRecovery3 a {
		    	color: #25398F; /* third level blue text */
		    }
		    #DisasterRecovery3 a:hover {
		    	color: #666666; /* blue text */
		    }
		    #ManagedServices3 {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #ManagedServices3 a {
		    	color: #25398F; /* third level blue text */
		    }
		    #ManagedServices3 a:hover {
		    	color: #666666; /* blue text */
		    }
		    #StorageAndBackup3 {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #StorageAndBackup3 a {
		    	color: #25398F; /* third level blue text */
		    }
		    #StorageAndBackup3 a:hover {
		    	color: #666666; /* blue text */
		    }
		    #ContactCenter3 {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #ContactCenter3 a {
		    	color: #25398F; /* third level blue text */
		    }
		    #ContactCenter3 a:hover {
		    	color: #666666; /* blue text */
		    }
		    #Bundles3 {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #Bundles3 a {
		    	color: #25398F; /* third level blue text */
		    }
		    #Bundles3 a:hover {
		    	color: #666666; /* blue text */
		    }
		    #CPEsubIP {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #CPEsubIP a {
		    	color: #25398F; /* third level blue text */
		    }
		    #CPEsubIP a:hover {
		    	color: #666666; /* blue text */
		    }
			#CPE_Video {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #CPE_Video a {
		    	color: #25398F; /* third level blue text */
		    }
		    #CPE_Video a:hover {
		    	color: #666666; /* blue text */
		    }
		    #DatasubIP {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #DatasubIP a {
		    	color: #25398F; /* third level blue text */
		    }
		    #DatasubIP a:hover {
		    	color: #666666; /* blue text */
		    }
		    #VoicesubIP {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #VoicesubIP a {
		    	color: #25398F; /* third level blue text */
		    }
		    #VoicesubIP a:hover {
		    	color: #666666; /* blue text */
		    }
		    #ComprehensiveControlPortal {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #ComprehensiveControlPortal a {
		    	color: #25398F; /* third level blue text */
		    }
		    #ComprehensiveControlPortal a:hover {
		    	color: #666666; /* blue text */
		    }
		    #Login {
		    	background-color: #9FC1DD; /* 3rd level header background */
		    	color: #25398F; /* dark blue text */
		    }
		    #Login a {
		    	color: #25398F; /* third level blue text */
		    }
		    #Login a:hover {
		    	color: #666666; /* blue text */
		    }
		    #OtherProducts a{
		    	color: #FFFFFF
		    }
		    #CaseStudies a{
		    	color: #FFFFFF
		    }
			#Overview_Solutions a{
		    	color: #FFFFFF
		    }
			#MPLS_Overview a{
		    	color: #FFFFFF
		    }
			#VOIP_Overview a{
		    	color: #FFFFFF
		    }